@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Montserrat-Medium.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Montserrat-bold';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Montserrat-Bold.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Montserrat-italic';
    font-style: normal;
    src: url('../fonts/Montserrat-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-extrabold';
    font-style: normal;
    src: url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-black';
    font-style: normal;
    src: url('../fonts/Montserrat-Black.ttf') format('truetype');
}